  body {
		padding:0;
		margin:0;
	  color: black; 
	  font-family: Helvetica,Arial,sans-serif;
	  font-size:14px;
	  background:#d9d9d9 url('./bng.jpg') repeat-x;
  }
#section_login{
width: 950px;
margin-right:50px;
	margin: 10px auto;
	list-style:none;
}
#section_login ul{
text-align:right;
list-style:none;
}
.FirstResponder{
	color:#30A32C;
}
#wrapper {
	width: 950px;
	color: black;
	border:#888 1px solid;
	background:#d9d9d9;
	-webkit-box-shadow: 0 0 15px 2px  rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 0 15px 2px  rgba(0, 0, 0, 0.4);
    box-shadow: 0 0 15px 2px  rgba(0, 0, 0, 0.4);
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	overflow: hidden;
	text-align: left;
	position: relative;
  }
  
  #header {
	background: url('./headerspf.jpg') no-repeat;
	
	height: 150px;
	margin-bottom: 20px;
	/* Changed due to the use of the marquee
	 * 
	 * margin-bottom: 30px;
	 * 
	 */
  }
  
 .mod_navigation, #links .mod_customnav{
 text-align:left;
 margin-bottom:10px;
 	  font-size:15px;

 }
  .mod_navigation a, #links .mod_customnav a{
 text-decoration:none;
 }
  .mod_navigation ul ,  #links .mod_customnav ul{
  	font-size: 0.8em;
	margin: 0;
	padding: 0;
	cursor: default;
	list-style-type: none;

  }
  
  .mod_navigation ul li,  #links .mod_customnav ul li {
	
	position:relative;
  }
  
  .mod_navigation li a ,  #links .mod_customnav li a{
display: block;
padding: 7px 30px;
font-weight: bold;
	color: black;
	border-bottom:1px solid #DFDFDF;
	
  }

   .mod_navigation ul li a:hover,  #links .mod_customnav ul li a:hover ,.mod_navigation ul li span.active,  #links .mod_customnav ul li span.active
{
	background-image: url('css/logo_26x26.GIF');
	background-repeat: no-repeat;
	background-position:0px 50%;
	background-color:#EDEDED;
}
 .mod_navigation ul li ul li a{
 	padding: 7px 44px;
 }
 .mod_navigation ul li span.active{
 		border-bottom:1px solid #DFDFDF;

}	
.mod_navigation ul li ul li span.active{
 	padding: 8px 44px;
 }
  .mod_navigation ul li ul ,  #links .mod_customnav ul li ul {
  display:none;
  
  }
  


   .mod_navigation span.active ,  #links .mod_customnav span.active{
	font-weight:bold;
padding: 8px 30px;
	display:block;

  }
   .mod_navigation .active ul,.mod_navigation .trail ul,  #links .mod_customnav .trail ul{
	display:block;
  }
  
 

  .mod_navigation ul li ul  span.active ,  #links .mod_customnav ul li ul span.active{
  background-image: url('css/logo_26x26.GIF');
	background-repeat: no-repeat;
	background-position:0px 50%;
	background-color:#EDEDED;
  }

#instruktor_navi{
	margin-top:-10px;
}
#links{
	width:180px;
	float:left;
	 margin-left:10px;
  }
    #inhalt {
	float:left;
	width:680px;
	margin-left: 20px;
	margin-bottom:20px;
  } 
  #inhalt a {
	color: black;
  }
  
  #inhalt a:hover {
	background-color: #dddddd;
  }
  
 
 
  #footer { 
  

	font-size: 0.7em;
	text-align: center;
	height:30px;
  }
.clear{
clear:both;
}
.invisible{
display:none;
}
.mod_changelanguage {
display:none;
}
.mod_changelanguage ul{
list-style:none;
}
.mod_changelanguage li{
display:inline;
}
.mod_changelanguage img{
border:none;
height:15px;
width:20px;
}
#einsaetze{
font-size:14px;
margin-left:12px;
}

.clear{
clear:both;
}
#search_year{
float:right;
margin-top:-160px;
}
#choose_year_calendar{
	float:right;
	margin-top:-50px;
}
#search_year select,#choose_year_calendar  select{
width:100px;
}
.foto_mannschaft{
margin-top:5px;
float:left;
}
.foto_mannschaft img{
border: 1px solid;
width:100px;
}
.info_mannschaft{
margin-left:20px;
float:left;
padding:0;
}
#einsaetze{
text-align:left;
font-size:12px;
}
#einsaetze table{
width:100%;
}
.mod_Kalender{
text-align:left;
margin-bottom:15px;
font-size:14px;
}

.mod_personalData .formbody  input{
width:250px;
}
.formbody  input{
	margin:5px;
}
#logo_spf{
text-align:center;

}
#logo_spf img{
width:100px;
}
#jahresberichte li{
list-style:none;
padding:5px;
}
th{
text-align:left;
}
table td, table th{
padding-right:10px;
}
.visitor_name,
.visitor_hitstotal,
.visitor_hitstoday,
.visitor_useronline,
.visitor_visitstoday,
#TotalVisitCountLegend,
.visitor_average,
.visitor_countsince{
display:none
}
#TotalVisitCountLegend{
display:none;
}
.mod_visitors{

background: url('./counter.png') no-repeat;
height:50px;
width:170px;
position:relative;
margin-left:280px;
bottom:0;
border:1px solid;
}
#TotalVisitCount{
margin:18px 120px;
display:inline;
position:absolute;

}
.image_einsatz{
height:130px;
margin-right:5px;
}
#links_liste{
	width:700px;
	
}
#links_liste h2{
	color:#0011ff;
	font-size:17px;
	padding-top:8px;
	
}
#links_liste table{
	padding-bottom:10px;
	border-bottom:1px solid;
	
}
#links_liste .last_links_table{
	
	border-bottom:0px solid;
	
}
#einsatz_table tr td{
	border-bottom:1px dotted #f9f9f9;
	height:30px;
}
#einsatz_table a{
	color:#0011ff;
}


 
.mod_memberlist table tr td{
	padding: 5px 10px 5px 10px;
	border-bottom:#000 dotted 1px;
}

.mod_memberlist table .row_first td{
	padding-top:7px;
	
}
.mod_memberlist table .col_last img{
	border:0px;
	
}
.list_search{
	margin-bottom:10px;
	margin-top:-5px;

}
#map_canvas{
width: 500px;
height: 300px;
clear:both;
margin-top:15px;
}
.past_event{
	text-decoration:line-through;
}
#year_statistics{
	border:1px solid #000;
	width: 190px;
	padding:5px;
	text-align:center;
	margin-bottom:15px;
}
#year_statistics p{
		text-align:right;
	line-height:15px;
}
.hilfe,.Hilfeleistung{
	color:#0011ff;
}
.brand,.Brandeinsatz{
	color:#ff0000;
}
.total_count{
	padding-top:4px;
	border-top:1px solid #000;
}
#material_table tr.status_green td{
background-color:#0f0;

}
#material_table tr.status_red td{
background-color:#f00;

}
#material_table tr.status_yellow td{
background-color:#FFFF00;

}
.mod_calendar table{
	width:100%;
	
}
.mod_calendar table tr th.head{
	background-color:#F75C75;
	border:1px solid #000;
}
.mod_calendar table tr th.label{
	background-color:#90D4D3;
	border:1px solid #000;
}
.mod_calendar table tr td{
	height:90px;
	border:1px solid #000;
	background:#FFF;
	font-size:12px;
	vertical-align:top;
	text-align:left;
	width:80px;
}
.mod_calendar table tr td div.header{
	font-weight:bold;
}
.mod_calendar table tr td.active{
	background: #D4FAF4;
}
.comment_default{
	background-color: #FFF;
border: 1px solid #000;
width: 550px;
border-radius: 12px;
padding: 5px;
margin-bottom: 10px;
}
.comment_default p.info{
	background-color:#B8E4F2;
	
	padding:2px;
}
.comment_default .reply{
	
	text-align:right;
}
.comment_default .reply p.info{
	background-color:#F2B8C0;
}
.ce_comments{
	border-top:2px solid #000;
}
.hover_info table{
	display:none;
	border:1px solid #555;
    position:absolute;
    left: 0px;
top: 40px;
}
.ce_attendance_list_viewer{
	position:relative;
}
.hover_info table tr td{
	background-color:rgb(212,0,0);
	border:0px solid #000;
	font-size:11px;
}

.hover_info:hover table{
display:inline-block;
width:auto;
}

.ce_attendance_list_viewer table{
	width:100%;
	font-size:14px;
}
.ce_attendance_list_viewer table tr.even td{
	
background-color:#DDD;
}
.ce_attendance_list_viewer img,.ce_attendance_list_viewer input[type=image]{
	height:20px;
}
.ce_attendance_list_viewer table thead tr td a{
	display:none;
}
.ce_attendance_list_viewer .al_title span.hover_info{
	font-size:11px;
}
.ce_attendance_list_viewer table thead tr td p{
	display:none;
	
}
.ce_attendance_list_viewer table thead tr td p.al_date{
	display:block;
}
.ce_attendance_list_viewer table thead tr td {
	vertical-align:top;
	text-align:left;
}
.ce_attendance_list_viewer table thead tr td .al_title p{
	display:block;
padding:0;
	margin:0;
}